.slider-bg{
	background:url(../images/slider-tail.gif) center top repeat-x #e0dfdd;
	border-top:1px solid #fcfbfa;
}
#slides{
	width: 100%;
	position:relative;
	overflow:hidden;
	background:url(../images/slider-bg.jpg) center top no-repeat;
}
.slides_container{
	width:940px;
	height:519px;
	overflow:hidden;
}
.slide{width:940px; height:auto;}

/* Control Nav */
.pagination{
	border-top:1px solid #fbf9f7;
	border-bottom:1px solid #e7e5e4;
	font-size:0px;
	line-height:0;
	text-align:center;
	padding:9px 0 7px;
	background:url(../images/pagination-tail.gif) center top repeat-x #efece9;
}
	.pagination li{
		display:inline-block;
		margin-left:3px;
	}
	.pagination li:first-child{margin-left:0;}
		.pagination li a{
			display:block;
			height:21px;
			width:22px;
			background: url(../images/pagination.png) -25px 0 no-repeat;
			text-indent:-5000px;
		}
			.pagination li.current a,.pagination li a:hover{background-position:0 0;}
			.pagination li.current a{cursor:default;}

@media only screen and (max-width: 995px){
	.slider-bg, #slides{background-size:auto 413px;}
	.slides_container{width:748px; height:413px;}
	.slide{width:748px;}
}
@media only screen and (max-width: 767px){
	.slider-bg, #slides{background-size:auto 232px;}
	.slides_container{width:420px; height:232px;}
	.slide{width:420px;}
}
@media only screen and (max-width: 479px){
	.slider-bg, #slides{background-size:auto 166px;}
	.slides_container{width:300px; height:166px;}
	.slide{width:300px;}
}